burn_classes:
  unburned: 8469
  low: 2772
  moderate: 2818
  high: 449
emampr_landcover_vote_2016:
  42: 13259
  41: 1263
  43: 706
  71: 336
  52: 282
  95: 71
  81: 12
  22: 1
soil_textures:
  clay loam: 15929
  silt loam: 1
